Bug 864194 - [abrt] empathy-3.4.2.3-1.fc17: memset: Process /usr/libexec/empathy-chat was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.4.2.3-1.fc17: memset: Process /usr/libexec/empathy-chat was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:37b61b343fe7fb5e3cdec268ee9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 16:09 EDT by Štefan Gurský
Modified: 2013-07-31 15:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:04:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: var_log_messages (325 bytes, text/plain)
2012-10-08 16:09 EDT, Štefan Gurský
no flags Details
File: core_backtrace (3.14 KB, text/plain)
2012-10-08 16:09 EDT, Štefan Gurský
no flags Details
File: environ (996 bytes, text/plain)
2012-10-08 16:09 EDT, Štefan Gurský
no flags Details
File: backtrace (63.31 KB, text/plain)
2012-10-08 16:09 EDT, Štefan Gurský
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-08 16:09 EDT, Štefan Gurský
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-08 16:09 EDT, Štefan Gurský
no flags Details
File: maps (83.92 KB, text/plain)
2012-10-08 16:09 EDT, Štefan Gurský
no flags Details
File: dso_list (17.29 KB, text/plain)
2012-10-08 16:09 EDT, Štefan Gurský
no flags Details
File: build_ids (6.97 KB, text/plain)
2012-10-08 16:09 EDT, Štefan Gurský
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2012-10-08 16:09 EDT, Štefan Gurský
no flags Details
File: open_fds (1.02 KB, text/plain)
2012-10-08 16:09 EDT, Štefan Gurský
no flags Details

  None (edit)
Description Štefan Gurský 2012-10-08 16:09:07 EDT
Version-Release number of selected component:
empathy-3.4.2.3-1.fc17

Additional info:
libreport version: 2.0.15
abrt_version:   2.0.14
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: memset
kernel:         3.5.5-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 memset at ../sysdeps/x86_64/memset.S:329
: #2 g_slice_alloc0 at gslice.c:1031
: #3 g_type_create_instance at gtype.c:1872
: #4 g_object_constructor at gobject.c:1849
: #7 _g_local_file_input_stream_new at glocalfileinputstream.c:152
: #8 g_local_file_read at glocalfile.c:1353
: #9 g_file_load_contents at gfile.c:6236
: #10 contact_set_avatar_from_tp_contact at empathy-contact.c:1826
: #11 contact_constructed at empathy-contact.c:252
: #13 g_object_new_valist at gobject.c:1830
Comment 1 Štefan Gurský 2012-10-08 16:09:10 EDT
Created attachment 623698 [details]
File: var_log_messages
Comment 2 Štefan Gurský 2012-10-08 16:09:12 EDT
Created attachment 623699 [details]
File: core_backtrace
Comment 3 Štefan Gurský 2012-10-08 16:09:14 EDT
Created attachment 623700 [details]
File: environ
Comment 4 Štefan Gurský 2012-10-08 16:09:16 EDT
Created attachment 623701 [details]
File: backtrace
Comment 5 Štefan Gurský 2012-10-08 16:09:18 EDT
Created attachment 623702 [details]
File: limits
Comment 6 Štefan Gurský 2012-10-08 16:09:21 EDT
Created attachment 623703 [details]
File: cgroup
Comment 7 Štefan Gurský 2012-10-08 16:09:24 EDT
Created attachment 623704 [details]
File: maps
Comment 8 Štefan Gurský 2012-10-08 16:09:26 EDT
Created attachment 623705 [details]
File: dso_list
Comment 9 Štefan Gurský 2012-10-08 16:09:28 EDT
Created attachment 623706 [details]
File: build_ids
Comment 10 Štefan Gurský 2012-10-08 16:09:30 EDT
Created attachment 623707 [details]
File: proc_pid_status
Comment 11 Štefan Gurský 2012-10-08 16:09:32 EDT
Created attachment 623708 [details]
File: open_fds
Comment 12 Fedora End Of Life 2013-07-03 15:56:42 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 15:04:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.